#header {
  height: 90px;
}

#header table {
  height: 90px;
}

#header h1 {
  color:#555555;
  display:inline;
  font-family:"Trebuchet MS",Arial,Verdana,sans-serif;
  font-size: 25px;
  padding: 3px 3px 0px 20px;
  text-align:center;
}

#header h3 {
  color:#555555;
  font-family:"Trebuchet MS",Arial,Verdana,sans-serif;
  font-size: 16px;
  text-align:center;
}

div#indicator
{
  width: 22px;
  height: 22px;
  z-index: 900;
  background: url(/setac.static/images/indicator.gif) no-repeat 0 0;
  display: inline;
}

.room_name, .datetime
{
    background-color: #FFFFFF !important;
    width: 20px !important;
    padding: 0 3px !important;
    margin: 0 !important;
    font-size: 9px;
    font-weight: bold !important;
    text-align: center !important;
    text-transform:uppercase !important;
}

#sf_admin_container .sf_admin_edit_help_header
{
  padding: 5px;
  color: #888;
}

.hidden {
   display: none;
}

.pfu_del_link {
   color: red !important;
}

table#inline_header_options td {
  padding: 0 7px 0 0 !important;
}

#column_pick_list table tr td {
  font-family: inherit;
  font-size: inherit;
  padding: 2px;
}
